"ALARM_LOCK_LABEL" = " ";
"AWAY_LOCK_LABEL" = " ";
"AWAY_LOCK_LABEL_SHORT" = " ";
"CALENDAR_LOCK_LABEL" = " ";
"CF_USER_NOTE_LOCK_LABEL" = " ";
"ENTER_PASSCODE" = " ";
"POWER_DOWN_LOCK_LABEL" = " ";
"SLIDE_TO_ANSWER" = " ";
"SLIDE_TO_CALL_BACK" = " ";
"SLIDE_TO_CANCEL" = " ";
"SLIDE_TO_LISTEN" = " ";
"SMS_LOCK_LABEL" = " ";
"TIMER_LOCK_LABEL" = " ";

"WRONG_PASSCODE" = "                         Error";
"TRY_AGAIN" = "                                       Try again";
